Subject: Re: [NSIS] [Fwd: New Version Notification for draft-nsis-ext-01]

From: Jukka MJ Manner <[email-masked]>
Date: Tue, 4 Nov 2008 12:38:37 +0200 (EET)

Dear all,

This document is one of our milestones and we would like to issue a WGLC 
still this year.

Thus, it would be very important to get feedback on the document, in 
particular what the doc should say compated to what it currently contains.

Regards,
Jukka

On Thu, 30 Oct 2008, Elwyn Davies wrote:

> Hi.
> 
> I have edited a new version of the extensibility draft.  This has been
> submitted under the same name as the previous version (it should really be
> draft-ietf-nsis-ext-00) but I didn't get it done in time for the -00 version
> cutoff.  It is already available in the repository.
> 
> This document merges Jukka and Roland's 'User/Extensibility Guide" and John
> L's old extensibility draft.
> 
> If anybody has any immediate problems with it, let me know and I'll try and
> get a modified version in before the final deadline on Monday.
> Thanks to Jukka for advice and immediate comments on this version.
> 
> Regards,
> Elwyn
> 
> -------- Original Message --------
> Subject: 	New Version Notification for draft-nsis-ext-01
> Date: 	Thu, 30 Oct 2008 16:15:17 -0700 (PDT)
> From: 	IETF I-D Submission Tool <[email-masked]>
> To: 	[email-masked]
> CC: 	[email-masked], [email-masked], [email-masked]
> 
> 
> 
> A new version of I-D, draft-nsis-ext-01.txt has been successfuly submitted by
> Elwyn Davies and posted to the IETF repository.
> 
> Filename:	 draft-nsis-ext
> Revision:	 01
> Title:		 Using and Extending the NSIS Protocol Family
> Creation_date:	 2008-10-31
> WG ID:		 Independent Submission
> Number_of_pages: 23
> 
> Abstract:
> This document gives an overview of the Next Steps in Signaling (NSIS)
> framework and protocol suite created by the NSIS working group during
> the period 2001-2008 together with suggestions on how the industry
> can make use of the new protocols, and how the community can exploit
> the extensibility of both the framework and existing protocols to
> address future signaling needs.
>                                                                                  
> 
> 
> The IETF Secretariat.
> 
> 
> 
> _______________________________________________
> nsis mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/nsis
> 
_______________________________________________
nsis mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/nsis